[EZCDPortable]
AdditionalParameters=
ResetExpiration=True
RunLocally=false

# ResetExpiration=
; If EZCD refuses to start due to expiration, set this to "true".

# AdditionalParameters=
; Pass additional command-line switches.

# RunLocally=
; Application is copied to & executed from $TEMP directory.
